<?php

// appel aux feuilles de style du thème parent
add_action( 'wp_enqueue_scripts', 'theme_enqueue_styles' );
function theme_enqueue_styles() {
    wp_enqueue_style( 'parent-style', get_template_directory_uri() . '/style.css' );
}

// Display Custom Header	
	function dynamicnews_display_custom_header() {
		
		// Check if page is displayed and featured header image is used
		if( is_page() && has_post_thumbnail() ) :
		?>
			<h1 id="custom-header" class="featured-image-header">			
				<?php the_post_thumbnail('custom_header_image'); ?>
			</h1>
			
<?php
		// Check if there is a custom header image
		elseif( get_header_image() ) :
		?>
			<h1 id="custom-header">			
				<img src="<?php echo get_header_image(); ?>" />
			</h1>		
<?php 
		endif;
	}	
// FIN Display Custom Header


?>